# eric6.WebBrowser.SafeBrowsing.SafeBrowsingUtilities

Module implementing some utilities for Google Safe Browsing.

### Global Attributes

None

### Classes

None

### Functions

toHex | Public method to convert a bytes array to a hex string.
toHex | Public method to convert a bytes array to a hex string.

## toHex

toHex(value)

Public method to convert a bytes array to a hex string.

value (bytes)
  value to be converted

Returns:
  hex string

Return Type:
  str

Up

## toHex

toHex(value)

Public method to convert a bytes array to a hex string.

value (bytes)
  value to be converted

Returns:
  hex string

Return Type:
  str

Up